Authorization: Bearer ********************curl --location 'http://prod-cn.your-api-server.com/admin/users//coin-trades?type=undefined&keyword=undefined&start_date=undefined&end_date=undefined&page=1&per_page=15' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>'{
"links": {
"first": "string",
"last": "string",
"prev": "string",
"next": "string"
},
"meta": {
"current_page": 0,
"from": 0,
"last_page": 0,
"links": [
{
"url": null,
"label": "string",
"active": true
}
],
"path": "string",
"per_page": 0,
"to": 0,
"total": 0
},
"data": [
{
"id": 0,
"amount": 0,
"type": "string",
"description": "string",
"before_balance": 0,
"after_balance": 0,
"created_at": "2019-08-24T14:15:22.123Z"
}
]
}